» Ubuntu » Packages

Error

two or more packages specified (liblapacke-dev raring)